/* Reset */

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, a, blockquote, pre, #contact-form, fieldset, table, th, td, textarea, input{ 
	margin: 0; padding: 0; 
}

a img {
	border:none;
}

/* This makes that fuzzy line around a link when you click it go away. You can turn it off by adding Comments around it. */

:focus {
	outline:none;
}

/* Global */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#4d4d4d;
}
.container{
	width:1000px;
	margin:auto;
	position:relative;
}

/* Image Border */

.home-portfolio-item, .portfolio-image, .image-wrap {
	padding:9px 9px 9px 9px;
	background:#e6e6e6;
	border:1px solid #cccccc;
}

.home-portfolio-none, {
	padding:9px 9px 9px 9px;
	background:#ffffff;
	border:none;
}

/* Header */

#header-home{
	background:url(images/bg_home.png) repeat-x;
	height:300px;
	position:relative;
}

#header-pp{
	background:url(images/bg_other.png) repeat-x;
	height:200px;
	position:relative;
}

#logo{
	background:url(images/logo.png) no-repeat;
	display:block;
	position:absolute;
	left:-50px;
	width:305px;
	height:50px;
}

/* Header Menu */


#menu {
	height:50px;
	color:#fff;
	float:right;
}

#menu li{
	display:inline;
}

#menu li a {
	float:left;
	line-height:50px;
	padding:0px 15px 0px 15px;
	text-decoration:none;
	color:#fff;
}

#menu li a.active{
	background:url(images/menu_active.png) repeat-x;
}

#menu li a:hover{
	background:url(images/menu_hover.png) repeat-x;
}

.header-display {
	position:absolute;
	top:50px;
	width:1000px;
}

#home-display {
	background:url(images/display_home.jpg) no-repeat;
	height:250px;
}

#display-more {
	position:absolute;
	bottom:20px;
	right:0px;
}

/* Body */

#body-wrap {
	background:url(images/bg_body_bottom.png) repeat-x bottom #FFF;
}

#body{
	padding:50px 0px 30px 0px;
	background:url(images/bg_body_start.png) repeat-x;
	overflow:hidden;
	color:#666
}

#body p, #footer p{
	line-height:18px;
}

.title {
	font-size:26px;
}

#body h1 {
	color:#1794cf;
}

h1, h3, p{
	margin-bottom:5px;
}

a {
	color:#1794cf;
	text-decoration:underline;
}

a:hover {
	background:#1794cf;
	color:#fff;
	text-decoration:none;
}

.page-section-320 {
	float:left;
	width:320px;
	margin-left:20px;
}

#home-about p, #footer-testimonial p, #home-portfolio p, #home-contact p, #footer-blog p a, #footer-legal p {
	font-style:normal;
}

#footer-legal a {
	color:#1794cf;
	text-decoration:underline;
}

#footer-testimonial a:hover {
	background:#1794cf;
	color:#fff;
	text-decoration:none;
}

#home-about, #footer-testimonial {
	margin-left:0px;
}

/* Home Page */

.home-portfolio-item, .home-portfolio-none {
	margin-bottom:20px;
}

/* Home - Contact Form */

#contact-form {
	position:relative;
	margin-bottom:20px;
}

.contact-input, #contact-message {
	font-family:Arial, Helvetica, sans-serif;
	width:298px;
	color:#666;
	font-size:12px;
	padding-top:12px;
	padding-left:20px;
	border:1px solid #ccc;
	background:#f2f2f2 url(images/bg_input.png) repeat-x;
}

#contact-message {
	height:86px;
	overflow:hidden;
}

.contact-input {
	height:26px;
	margin-bottom:20px;
}

#contact-submit{
	position:absolute;
	right:20px;
	bottom:20px;
	height:20px;
	width:21px;
	background:url(images/submit.png) no-repeat;
	border:none;
	margin:0px;
}
	
/* Portfolio Page */

#portfolio-page-display {
	height:150px;
	background:url(images/display_portfolio.jpg) no-repeat;
}

.portfolio-item, .portfolio-none {
	overflow:hidden;
	margin-bottom:20px;
}

.portfolio-image {
	float:left;
}

.portfolio_description {
	width:320px;
	float:right;
}

/* About Page */

#about-page-display {
	background:url(images/display_about.jpg) no-repeat;
	height:150px;
}

.image-wrap {
	margin-bottom:20px;
}

/* Tune Up Page */

#tuneup-page-display {
	background:url(images/display_tuneup.jpg) no-repeat;
	height:150px;
}

.image-wrap {
	margin-bottom:20px;
}

/* Contact Page */

#contact-page-display {
	background:url(images/display_contact.jpg) no-repeat;
	height:150px;
}

#contact-page-content {
	width:660px;
	float:left;
}

#contact-page-sidebar {
	width:320px;
	float:right;
}

/* Footer */

#footer {
	background:url(images/bg_footer.png) repeat-x;
	padding:50px 0px 0px 0px;
	color:#cccccc;
}

#footer h1 {
	color:#ffffff;
}

#footer-legal a {
	color:white;
	text-decoration:underline;
}

#footer-legal a:hover {
	background:#999999;
	color:white;
	text-decoration:none;
}

/* Testimonials */

#testimonial-uber-wrapper {background:url(images/bg_testimonial.png) repeat-y;}
#testimonial-wrapper {background:url(images/bg_testimonial_top.png) no-repeat top;}

#testimonial {
	background:url(images/bg_testimonial_bottom.png) no-repeat bottom;
	padding:20px 20px 60px 20px;
	position:relative;
}

#testimonial h2{
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	font-weight:100;
}

#testimonial p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#fff;
	position:absolute;
	bottom:-15px;
	left:80px;
}

#footer-testimonial a {
	color:#1794cf;
	text-decoration:underline;
}

#footer-testimonial a:hover {
	background:#1794cf;
	color:#fff;
	text-decoration:none;
}

#footer-testimonial a:visited {
	color:#1794cf;
	text-decoration:underline;
}

#footer-testimonial a:active {
	color:#1794cf;
	text-decoration:underline;
}


/* Blog */

.post-content {
	overflow:hidden;
	clear:both;
}

.fstitle {
	float:left;
	width:260px;
}

.post-date {
	background:url(images/date.png) no-repeat;
	width:60px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#fff;
	float:right;
}

.post-thumb {
	padding:9px 9px 9px 9px;
	margin-bottom:20px;
	background:#333;
	border:1px solid #000;
	float:left;
}

.post-thumb img {
	width:80px;
	height:80px;
}

.post-text {
	float:right;
	width:200px;
}

#post-divider {
	background:url(images/post_divider.png) no-repeat;
	width:320px;
	height:2px;
	margin-bottom:20px;
}